from fastapi import APIRouter
from .people.router import people_endpoint_route
from .user.router import user_endpoint_route


def get_routes() -> list[APIRouter]:
    return [people_endpoint_route, user_endpoint_route]


def get_safe_endpoint_urls() -> list[tuple[str, str]]:
    return [
        ("/", "GET"),
        ("/docs", "GET"),
        ("/redoc", "GET"),
        ("/openapi.json", "GET"),
        ("/metrics", "GET"),
    ]
